/* B.H. */
#mainart_special{font-weight:100;height:306px;position:relative;font-family: 'Open Sans Hebrew', sans-serif;}
#mainart_special img{display:block;position:absolute;top:0;left:0;cursor:pointer}
#mainart_special_t1{display:none;position:absolute;top:260px;left:0;width:640px;height:26px}
#mainart_special_t2{display:none;position:absolute;top:260px;left:0;width:640px;height:26px}
#mainart_special_t2 span{display:block;float:left;width:20px;height:20px;margin:3px 0 0 3px;background-color:#a0a0a0;color:#000;font-size:14px;font-weight:400;line-height:20px;text-align:center;border-radius:3px;-moz-border-radius:3px;cursor:pointer}
#mainart_special_t2 span.current{background-color:#e0f0f0}
#mainart_special_t2 h3{display:none;float:right;margin:6px 3px 0 0;padding:0;height:20px;color:#fff;text-align:right;font-size:12px}
#mainart_special_title,.main_news1_header {font-family: 'Open Sans Hebrew', sans-serif;color:#000;padding:7px 4px 2px;font-size:25px;font-weight:700}
#mainart_special_title a:HOVER,#mainart_special_desc:HOVER{color:#CB0000!important}
#mainart_special_title a,#mainart_special_title a:hover{font-weight:700;font-size:28px;letter-spacing:-1.4px;color:#262626;margin:5px;line-height:32px}
#mainart_special_title_roof{  position: absolute;
 font-family: 'Open Sans Hebrew', sans-serif;
  bottom: 0;    max-height: 22px;
  font-weight: bold;
  display: inline-block;
  font-size: 16px;
  padding: 7px 10px;}
#super_roof{     position: absolute;
 
  background-color: yellow;
  color: black;
  font-weight: bold;
  right: 0;
  display: inline-block;
  font-size: 22px;
  bottom: 32px;
      padding: 4px 11px 11px;}
#mainart_special_desc{font-family: 'Open Sans Hebrew', sans-serif;font-size:17px;max-height:46px;overflow:hidden;padding:0 8px 0 4px;font-weight:500;cursor:pointer;border-top:none;letter-spacing:-.2px}
#admin_page #mainart_special_desc{padding:0;}
#admin_page #mainart_special_title a{margin-right: 0}
#admin_page #mainart_special_title{padding-right: 0}
.frontal_main_top_title { margin: 2px 0; padding: 0px 20px 0px 7px; float: right;position:absolute;top:-32px;
background-color: #ae0000; line-height: 20px; color:#ffffff; font-size:14px; font-weight:bold; }
.news2_header{font-family: 'Open Sans Hebrew', sans-serif;color:#000;font-size:21px;margin:13px 0 0;font-weight:700;letter-spacing:-1px;line-height:26px}
.kidumim .mishne_desc .news2_text,.news2_text._prv__mishne_descr{font-family: 'Open Sans Hebrew', sans-serif;text-align: justify;cursor: pointer;    line-height: 22px;    font-size: 15px;}
.mishne_desc{width:355px;float:left;padding-top:3px;overflow:hidden;height: 158px;}
#admin_page .news2_header{margin: 0}